h1 {
	margin: 0;
	margin-top: 10pt;
	font-size: 24pt;
	font-weight: bold; 
	text-decoration: none;
	}

h2 {
	font-size: 20pt;
	font-weight: bold;
	text-decoration: none;	
	}

h3 {
	margin: 0;
	margin-top: 7pt;
	font-size: 16pt;
	font-weight: bold;
	text-decoration: none;	
	}

h4 {
	margin: 0;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;	
	}

h5 {
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;	
	}

h6 {
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;	
	}

a {
	text-decoration: underline;
	color: #808080;
		}

a:hover {
	text-decoration: none;
	color: #A0A0A0;
	}

a:active {
	text-decoration: none;
	color: #808080
	}

i {
	font-style: italic;
	}

b {
  font-weight: bold;
}

p.left {
	text-align: left;
	}

p.right {
	text-align: right;
	}

p.center {
	text-align: center;
	}

p.justify {
  text-align: justify;
  }
	
p.autor {
  margin: 0;
  }	

body {
	background: url("img/logomuster10.gif") repeat;
	font-family: Arial Narrow, Arial, sans-serif;
	font-size: 12pt;
	color: #000000;
	margin: 0px;
	padding: 0px;
	min-width: 910px;
	}

div {
  
	}

#header {
	background: url("img/header.gif") repeat;
	position: fixed;
	height: 160px;
	width: 100%;
	z-index: 3;
	}

#main {
	position: fixed;
	left: 0px;
	right: 0px;
	top: 100px;
	bottom: 0px;
	z-index: 1;
	}

div.maincontent {
	background: #FFFFFF;
	height: 100%;
	width: 650px;
	margin: auto;
	padding: 60px 25px 0px 25px;
	overflow: scroll;
	}

div.newstable {
	border-top: dotted 4px;
	padding: 0;
	text-align: justify;
	}

div.newstableend {
	border-top: dotted 4px;
	padding: 0;
	padding-bottom: 100px;
	text-align: justify;
	}

div.seasontable {
	border-top: dotted 4px;
	margin-bottom: 5px;
	padding: 0;
	text-align: justify;
	clear: both;
	}

div.seasontableleft {
	position: relative;
	float: left;
	width: 350px;
	}


div.seasontableright {
	position: relative;
	float: right;
	width: 270px;
	}
	
table {
  width: 95%;
  text-align: left;
  }

th {
  background-color: #A8A8A8;
  color: #FFFFFF;
  padding-left: 5pt;
  font-weight: normal;
  }
  
td {
  background-color: #FFFFFF;
  color: #000000;
  padding-left: 5pt;
  }


#footer {
	position: fixed;
	height: 100px;
	width: 100%;
	bottom: 0px;
	z-index: 2;
	}

div.media {
	width: 900px;
	margin: auto;
	}
	
div.pics {

  }
	
div.video {

  }
  
